mutation UpdateSchedule($input: ScheduleUpdateInput!) {
	updateSchedule(input: $input) {
		id
		name
		startDate
		endDate
		mondayService
		tuesdayService
		wednesdayService
		thursdayService
		fridayService
		saturdayService
		sundayService
		weekendService
		scheduleException
		accountAddressId
	}
}
